body{
background-color: #F8FAFC;
}
.header .header__top{
 background-color: #ddd;
}
.navigation {
  background-color: #ddd;
}
.navigation--mobile{
background-color: #ddd;
}
.ps-search--mobile{
background-color: #ddd;
}
.header--mobile.header--sticky .navigation--mobile{
background-color: #ddd;
}
.ps-product--detail .ps-product__shopping .ps-btn.ps-btn--black {
    color: #fff;
    background-color: #2563EB;
}
.ps-product--detail .ps-product__shopping .ps-btn {
    background-color: #2563EB;
      color: white;
}
.ps-product--header-sticky .ps-product__shopping .ps-btn {
    padding: 10px 30px;
    background-color: #38BDF8;
}